# translation of kfile_folder.po to Xhosa
# translation of kfile_folder.po to
# translation of kfile_folder.po to
# Copyright (C) 2002 Free Software Foundation, Inc.
# , 2002
# Lwandle Mgidlana <lwandle@translate.org.za>, 2002
# Thelma Lungcuzo <thelma@translate.org.za>, 2002
#
msgid ""
msgstr ""
"Project-Id-Version: kfile_folder\n"
"POT-Creation-Date: 2002-09-04 02:41+0200\n"
"PO-Revision-Date: 2002-09-10 10:54+0200\n"
"Last-Translator: Thelma Lungcuzo <thelma@translate.org.za>\n"
"Language-Team: Xhosa <xhosa@translate.org.za>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0beta2\n"

#: kfile_folder.cpp:42
msgid "Folder Information"
msgstr "Ulwazi Lwencwadi yenkcukacha "

#: kfile_folder.cpp:46
msgid "Items"
msgstr "Izinto nganye kuludwe"

#: kfile_folder.cpp:47
msgid "Size"
msgstr "Ubungakanani"

#~ msgid "%1 bytes"
#~ msgstr "%1 bytes"

#~ msgid "%1 kB"
#~ msgstr "%1 kB"

#~ msgid "%1 MB"
#~ msgstr "%1 MB"

#~ msgid "%1 GB"
#~ msgstr "%1 GB "

#~ msgid "%1 TB"
#~ msgstr "%1 TB"
